# Dossier

> [en] It’s a difficult concept to get across, though. Directory structure isn’t just unintuitive to students — it’s *so* intuitive to professors that they have difficulty figuring out how to explain it. “Those of us who have been around a while *know* what a file is, but I was at a bit of a loss to explain it,” lamented one educator […] Others, meanwhile, believe it’s professors who need to adjust their thinking. […] Even professors who have incorporated directory structure into their courses suspect that they may be clinging to an approach that’s soon to be obsolete. […] His advice to fellow educators: Get ready. “This is not gonna go away,” he says. “You’re not gonna go back to the way things were. ==You have to accept it.== The sooner that you accept that things change, the better.”
>
> <cite>*[Kids who grew up with search engines could change STEM education forever](https://www.theverge.com/22684730/students-file-folder-directory-structure-education-gen-z)* ([cache](/david/cache/2021/f82b9c31388b1f42ddd9d4d7849d7c86/))</cite>

Un article fascinant qui interroge sur ce qui doit être transmis et ce qui doit évoluer par l’usage quitte à adapter les outils… et les modèles mentaux des générations précédentes. Ces derniers sont probablement les moins flexibles.

Je me suis rendu compte que je classais beaucoup moins mes courriels, je suis passé d’une arborescence assez profonde à une demi-douzaine de dossiers. Je peux me le permettre car la recherche de Mail.app est très pertinente, en contrepartie cela me lie fortement à l’outil et dès que je teste une alternative je suis frustré par ce manque.

Tristement, j’ai construit mes propres barreaux. Chaque génération est-elle condamnée à tenter de les transformer en échelles ?

![Des nuages dans le ciel.](/static/david/2021/nuages.jpg "Rester léger.")
